IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'TFOLIKULIZLEMILAC')
BEGIN
CREATE TABLE [dbo].[TFOLIKULIZLEMILAC](
	[FOLIKULIZLEMILACID] [int] NOT NULL,
	PASIF [bit] NULL,
	FOLIKIZLEMILACADI nvarchar (250) NULL,	
 CONSTRAINT [PK_TFOLIKULIZLEMILAC] PRIMARY KEY CLUSTERED 
(
	[FOLIKULIZLEMILACID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]

ALTER TABLE [dbo].[TFOLIKULIZLEMILAC] ADD  CONSTRAINT [DF_TFOLIKULIZLEMILAC_PASIF]  DEFAULT ((0)) FOR [PASIF]
END

